استوديو المنتج
صور المنتج1 / 5
TP-Link / ملف المنتج
TP-Link T2600G-18TS
TP-Link T2600G-18TS مفتاح
رمز التخزين التعريفي: T2600G18TS
TP-Link T2600G-18TS, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)
يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.
يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.
TP-Link T2600G-18TS مفتاح
المواصفات الفنية
يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
عكس بوابة الاتصال
نعم
دعم 10G
لا
تقنية كابلات الإيثرنت النحاسية
ميزات DHCP
دعم الطاقة عبر Ethernet Poe
لا
بحث عن IGMP
نعم
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
نوع مدخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
مؤشرات LED للاتصال
نعم
عدد منافذ إيثرنت جيجابت النحاسية
16
اتصال الطاقة
عدد منافذ combo SFP
2
أمان المنافذ الثابتة
نعم
خوارزمية أمان مدعومة
802.1x RADIUS, HTTPS, SSH, SSL/TLS
دعم SSH/SSL
نعم
إعلانات المطابقة
الرطوبة غير التشغيل
تردد دخل التيار المتردد
جهد دخل التيار المتردد
نطاق الرطوبة التشغيلية
10 - 90%
نطاق درجة الحرارة التشغيلية
0 - 40 °C
حجم جدول العناوين
العمق
العرض
إطارات جامبو
9216
دعم إطارات جامبو
نعم
الإدارة المستندة إلى الويب
نعم
الارتفاع
لون المنتج
نطاق درجة حرارة التخزين سيليزيوس
سعة العبور للتوجيه
سعة التوجيه/التبديل
32 Gbit/s
فلترة عنوان MAC
نعم
العلامة التجارية
TP-Link
الفئة
مفاتيح الشبكة
اسم المنتج
T2600G-18TS
GTIN EAN UPC
6935364099503,
الفئة
مفاتيح الشبكة
العلامة التجارية
TP-Link
اسم المنتج
T2600G-18TS
سلسلة المنتج
الأسواق المباعة
NL, ES, FR, HU, IT, MX, GB, DK, DE, SE, FI, BE, US, AT, UA, PL, IE, WW, PT, CA, GR, LU, RU, TR, CZ, CH, NO, AM, LT
تاريخ الإضافة إلى النظام
2017-04-01
تاريخ الإنتاج
رمز المنتج
T2600G-18TS
مدخل وحدة التحكم
RJ-45
دعم MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
دعم SSH SSL
نعم
بروتوكولات الإدارة
IGMPv1,IGMPv2,IGMPv3
®